/*
* @description: 评审报告-数据字典
  @Modifier: GaoMy
  @routerPath:
  @date: 2021/1/14-15:48
  * */
/* api*/

export const procEvaReviewGrounpMixin = {
  data() {
    return {
      // 报价大厅 填写报价数据是行项目物资回显文件
      procEvaReviewFile: {
        bizId: '', // 业务主键Id
        fileType: 'reviewReports'// 文件类型
      }
    }
  }

}
